
Foreman - Feature #36936

Switch to using terser for minification and compression of JS assets

11/21/2023 09:44 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9913,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

Related issues:

Related to Katello - Bug #37094: Drop uglifier development dependency Closed

Associated revisions

Revision b7935755 - 12/12/2023 11:08 AM - Eric Helms

Fixes #36936 - Switch to terser

History

#1 - 11/22/2023 12:10 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman/pull/9913 added

#2 - 12/12/2023 11:08 AM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 12/12/2023 12:00 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|b79357552221e165b69b31f700fb0fe518a05dc9.

#4 - 01/24/2024 07:34 AM - Evgeni Golov

- Related to Bug #37094: Drop uglifier development dependency added

#5 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
